.-fot.-titmenu1 {
        max-width: 412px;
        flex: 1;
        min-width: 451px;
}

.shape_footer {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: var(--shape_dark);
    background-position: top;
    background-size: 100% 55%;
    top: 0;
    z-index: 0;
    background-repeat: no-repeat;
}

.shape_foot {
    position: absolute;
    width: 370px;
    height: 550px;
    background-image: var(--shape2);
    background-size: contain;
    top: 0;
    z-index: 0;
    left: 0;
    background-repeat: no-repeat;
}

footer {
    background: linear-gradient(
185deg, var(--uicolor) 49%, var(--uicolor2) 130%);
    position: relative;
    padding-top: 80px;
    overflow: hidden;
}footer-body {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    position: relative;
    z-index: 1;
    --f-scolor: #9f9f9f;
    gap: 50px;
}.-fot.logo {
    max-width: 100%;
    min-width: 100%;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}.-f-p {
    font-size: 18px;
    color: var(--sp-fill);
    margin-top: 20px;
    font-weight: 400;
    line-height: var(--lheight);
    margin-bottom: 20px;
    flex: 1;
    max-width: 620px;
}.shares-items {
    display: flex;
    gap: 6px;
    align-items: center;
}.shares-items a {
    position: relative;
    display: flex;
    text-align: center;
    font-size: 16px;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 9999px;
    width: 45px;
    height: 45px;
    background: #ffffff61;
}.-fot.-curmenu1 {
    max-width: 400px;
    flex: 1;
}.-ftit-h3 {
    font-size: 22px;
    font-weight: 400;
    line-height: var(--lheight);
    color: white;
    padding-bottom: 25px;
}.-f-links {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

ul.-f-links li {
    display: flex;
    align-items: center;
    gap: 6px;
}

ul.-f-links li i {
    color: var(--uicolor2);
    font-size: 16px;
}.-f-links>li>a {
    font-size: 18px;
    font-weight: 500;
    line-height: var(--lheight);
    color: #c2bfbf;
}.-f-schi {
    display: flex;
    flex-direction: column;
    gap: 15px;
}.contact_info1 {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 15px;
}.contact_info1 > i {
 color: white;
 width: var(--w-h);
 height: var(--w-h);
 border-radius: 50%;
 --w-h: 35px;
 display: flex;
 align-items: center;
 justify-content: center;
 font-size: 19px;
}

.-curmenu1 .contact_info1 > i {
    background: var(--backcolor);
}.contact_info {
    display: flex;
    flex-direction: column;
}.co-info-h {
    font-size: 16px;
    font-weight: 400;
    color: var(--f-scolor);
    margin-bottom: 6px;
}.contact_info > span:last-child {
    font-size: 16px;
    font-weight: 400;
    color: white;
}footer-bottom {
    padding: 32px 0;
    margin: 40px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: solid 1px #ffffff0d;
    position: relative;
    z-index: 1;
}.copyrights {
    font-size: 16px;
    font-weight: 500;
    color: #99a0aa;
}.-card-pay {
    display: flex;
    align-items: center;
    gap: 5px;
}.pay-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--diver);
    border-radius: 50%;
    width: 24px;
    height: 24px;
}.ycf-logo {
    display: flex;
    align-items: center;
    gap: 5px;
}.ycf-des {
    font-size: 16px;
    font-weight: 600;
    color: white;
}.ycf-logo>img {
    max-width: 80px;
    cursor: pointer;
}.GoToTop.visible {
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
}

.GoToTop {
    visibility: hidden;
    opacity: 0;
    background: white;
    font-weight: 500;
    color: var(--uicolor);
    display: flex;
    align-items: center;
    position: fixed;
    z-index: 3;
    --elwh: 50px;
    width: var(--elwh);
    height: var(--elwh);
    bottom: 40px;
    left: 40px;
    border-radius: 50%;
    justify-content: center;
    font-size: 22px;
    cursor: pointer;
    transition: 180ms;
    border: 2px solid var(--uicolor);
    transform: translateY(150px);
}

.GoToTop:hover {
    background: var(--backcolor);
    color: white;
    border-color: var(--uicolor2);
} .fixed-btns > div {
    width: 60px;
    height: 60px;
    cursor: pointer;
    transform-origin: right;
    transition: 150ms cubic-bezier(.21, .12, .02, .99);
    border-radius: 50%;
    display: flex;
    align-items: center;
    transform: translate(0, 300%);
    font-size: 24px;
    justify-content: center;
    background: var(--backcolor);
    transition-delay: 80ms;
    color: white;
} 

.-fot.logo .-site-logo.--logo-Image {
    border-inline-end: 1px solid #ffffff1f;
    padding-inline-end: 31px;
}.footer-newsletter-box h3 {
    font-size: 21px;
    color: white;
    margin-bottom: 20px;
    font-weight: 500;
    line-height: 1.5;
}.footer-newsletter-box p {
    color: #bbb9b9;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.5;
}.footer-newsletter-form {
    margin-top: 40px;
}.footer-newsletter-form .form-group {
    position: relative;
    display: flex;
    background: white;
    padding: 10px;
    border-radius: 57px;
}.footer-newsletter-form .form-group .form-control {
    width: calc(100% - 40px);
    font-size: 16px;
    line-height: 1.4em;
    color: white;
    background: transparent;
    border: none;
    box-shadow: none;
}.footer-newsletter-form .form-group .newsletter-btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: var(--backcolor);
    background-size: 200% auto;
    display: flex;
    align-items: center;
    color: white;
    justify-content: center;
    border: none;
    padding: 0;
    transition: all 0.4s ease-in-out;
}
.fixed-btns{
    z-index: 999999;
    position: fixed;
    bottom: 33px;
    right: 20px;
    display: flex;
    transform: translate(0, 300%);
    opacity: 0;
    transition: 80ms all ease;
    flex-direction: column;
    gap: 15px;
} 
.fixed-btns.visible {
    transform: translate(0, 0);
    opacity: 1;
}
.whatsapp-fix {
    background: var(--whatsapp) !important;
    --bx-item: -4px -2px 16px 0px #00000000, 4px 2px 16px 0px rgb(0 0 0 / 3%);
    box-shadow: var(--bx-item);
    border: 2px solid var(--whatsapp);
}
.fixed-btns.visible > div {
    transform: translate(0, 0);
}

.fixed-btns > div > a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 30px;
}

.phonenumber-fix>a:after, .phonenumber-fix>a:before {
    content: '';
    display: block;
    position: absolute;
    border: 2px solid var(--uicolor2);
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: 1.5s linear infinite animate;
    opacity: 0;
}
@keyframes animate {
    0% {
        transform: scale(.5);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}
 